
海思1G_wifi - Bug #3256

通过小翼管家关闭休眠模式后，5gwifi未启动

03/19/2025 09:38 - 天琦 刘

Status: Closed Start date: 03/19/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_V1.0.0_ker_fs_fwk_5b513ddf 复现概率: 100%

Description

【测试步骤】

1、小翼管家绑定测试网关

2、在网关设置页面开启休眠模式

3、在网关设置页面关闭休眠模式

【预期结果】

3、网关wifi正常启动，可以搜索并连接

【实际结果】

3、网关5gwifi未启动

History

#1 - 03/19/2025 14:34 - chuanjia liu

- Status changed from New to Resolved

#2 - 04/14/2025 10:15 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过
